<!DOCTYPE html PUBLIC 
    "-//W3C//DTD XHTML 1.0 Transitional//EN" 
	"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
	
<html xmlns="http://www.w3.org/1999/xhtml">

<head profile="http://gmpg.org/xfn/11">
  <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
  <meta name="keywords" content="blog," />
  <meta name="description" content="" />
  <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->

  <title><?php bloginfo('name'); ?> <?php if (is_archive()) { ?> &raquo; Blog Archive <?php } else if (is_page()) { ?> &raquo; Blog Article <?php } ?> <?php wp_title(); ?></title>

  <link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
  <link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
  <link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
  <link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
  <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
  
  <!--
    put your own favicon.ico file in here (if you use one), or remove this bit entirely
	-->
  <link rel="shortcut icon" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />
  <link rel="ico" type="image/ico" href="<?php bloginfo('template_url'); ?>/images/favicon.ico" />  

  <?php wp_get_archives('type=monthly&format=link'); ?>
  <?php //comments_popup_script(); // off by default ?>
  <?php wp_head(); ?>
</head>

<body>
  <!--
    Remove this if you use blogexplosion, or any other service that relies on creating
	frames
	-->
  <script type="text/javascript">
  if (parent.frames.length > 0)
    parent.location.href = location.href;
  </script>

  <div id="wrap">
    <div id="header">
	  <h1>
	    <a href="<?php bloginfo('url'); ?>" title="<?php bloginfo('description'); ?>">
		  <?php bloginfo('name'); ?>
		</a>
		<?php if (is_single() || is_page()) { ?>
		  &raquo; 
		  <?php
			$tit = wp_title('','');
			$tlen = strlen(get_bloginfo('name'));
			echo substr($tit, 0, (45 - $tlen));
			if (strlen($tit) > (45 - $tlen)) echo " ...";
		  ?>
		<?php } else if (is_category()) { ?>
		  &raquo; <?php single_cat_title(''); ?> Category
		<?php } else if (is_archive()) { ?> 
		  &raquo;&nbsp;
		  <?php if (is_month()) { ?>
		    Monthly
		  <?php } ?>
		  Archives 
		<?php } else if (is_search()) { ?> 
		  &raquo; Search Results ('<?php echo wp_specialchars($s); ?>')
		<?php } ?>
	  </h1>
	  <h5>
	    <span id="one"><?php bloginfo('name'); ?> RSS / Web Feed: </span>
		<span id="two">
		  <a href="<?php bloginfo('rss2_url'); ?>" title="<?php bloginfo('name'); ?> Web Feed">
		    <?php bloginfo('rss2_url'); ?></a>
		</span>
	  </h5>
    </div>
	